import { observable, action } from 'mobx';

class KianseSearch {
  @observable searchParams = {};
  @observable activeKey = '';
  @action addSearchParams(data) {
    console.log('data', data);
    this.searchParams = data;
  }
  @action setActiveKey = (key) => {
    console.log('key----',key)
    this.activeTabKey = key;
  };
}

export default new KianseSearch();
